<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="blue">#006EEF</color>
    <color name="normal">#576B95</color>
    <color name="green">#07C160</color>
    <color name="gray">#E5E5E5</color>
    <color name="light_blue_400">#FF29B6F6</color>
    <color name="light_blue_600">#FF039BE5</color>
    <color name="gray_400">#FFBDBDBD</color>
    <color name="gray_600">#FF757575</color>
</resources>